﻿/* Styles for the Lantern by Nu website        */
/* Author: SunKAF Enterprises - Kerry Randhawa */
/* Copyright © 2018 SunKAF Enterprises         */

/* highlighted Lantern By Nu Logo color:#DD5F5F */
/* normal Lantern By Nu Logo color:#B43F3F */
/* light gray used for menu items and hyperlinks #9D9D9D */

/******************/
/* Fonts          */
/******************/

@font-face {
    font-family: pt-sans;
    src: url(Fonts/pt-sans-fontfacekit/PTS55F-webfont.woff);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: pt-sans;
    src: url(Fonts/pt-sans-fontfacekit/PTS75F-webfont.woff);
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: pt-sans;
    src: url(Fonts/pt-sans-fontfacekit/PTS56F-webfont.woff);
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: pt-sans;
    src: url(Fonts/pt-sans-fontfacekit/PTS76F-webfont.woff);
    font-weight: bold;
    font-style: italic;
}

/**********************/
/* Main Panel Styling */
/**********************/


body {
    max-width: 100%;
    font-family: pt-sans, Arial, sans-serif;
    background-image: url("images/backgrounds/brick.jpg");
    background-color: black;
    color: #EAEAEA;
    /* #F0F0F0; /* not quite white, white is too bright */
    font-size: 12pt;

}

* {
    box-sizing: border-box;
}


iframe {
    overflow: auto;
    border: 0;
}

.mobilesOnly {
    visibility: hidden;
}

.container p {
    padding-bottom: 1.5em;
}

.container h1 {
    font-weight: bold;
    font-size: 2em;
    text-shadow: 2px 2px black;
}

.container h2 {
    font-weight: bold;
    font-size: 1.5em;
    text-shadow: 2px 2px black;
}

.container h3 {
    text-shadow: 2px 2px black;
}
.section h3 {
    text-shadow: 2px 2px black;
}

.container h3 {
    font-weight: bold;
    font-size: 1.25em;
}

.container a:link {
    color: #FFFFFF;;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 1px 1px black;
}

.container a:hover {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
    text-shadow: 1px 1px black;
}

.container a:visited {
    color: #FFFFFF;;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 1px 1px black;
}

#eventPicture {
    padding-bottom: 20px;
}


/******************/
/* Navbar styling */
/******************/
#myNavbarContainer {
    padding-top: 0px;
    background-color: black;
    padding-bottom: 0px;
}

.navbar-brand {
    /* move the logo to the top of the menu bar */
    margin-top: -5px;
    margin-bottom: -35px;
}

.navbar-default .navbar-nav {
    font-family: pt-sans, Arial, sans-serif;
    font-weight: bold;
    font-size: 12pt;
    background-color: black;
}

#activeMenuItem {
    /* highlighted Lantern by Nu logo color */
    color: #DD5F5F;
}

#cta-button {
    margin: 0px 20px 0px 0px;
    background-color: #B43F3F;
    border-radius: 0.25rem;
    border-width: 1px;
    border-color: black;
    font-weight: bold;
    font-size: 1.2rem;
    /* letter-spacing:0.1rem; */
    color: #EAEAEA;
    text-shadow: 1px 1px black;
    padding: 0.375rem 0.5rem;
    line-height: 1.5rem;
}

#cta-button a {
    color: #EAEAEA;
}

#cta-button a:hover {
    color: white;
    text-decoration: none;
}

#toggler {
    color: #EAEAEA;
    border-color: darkgray;
}


/******************************/
/* Home page - content        */
/******************************/

#nuPhotoPanel {
    margin-bottom: 20px;
}

#nu-story {
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 20px;
}

/******************************/
/* Media Page - cards         */
/******************************/

.card {
    background-color: rgba(180, 63, 63, 0.7);
}

.card a:link {
    font-weight:normal;
    text-shadow:none;
}
.card a:hover {
    font-weight:normal;
    text-shadow:none;
}
.card a:visited {
    font-weight:normal;
    text-shadow:none;
}

/******************************/
/* Functions page - carousel  */
/******************************/
.fa-chevron-left {
    font-size: 2em;
    font-weight: bold;
    color: #DD5F5F;
    text-shadow: 1.5px 1.5px black;
}
.fa-chevron-right {
    font-size: 2em;
    font-weight: bold;
    color: #DD5F5F;
    text-shadow: 1.5px 1.5px black; 
}

#myCarousel a:hover {
    text-decoration: none;
}

/******************************/
/* Contact Info Panel styling */
/******************************/
#contactInfo {
    background-color: rgba(180, 63, 63, 0.7);
    padding: 0;
    padding-top: 10px;
    margin: 0;
}

#contactInfo p {
    padding-bottom: 0px;
}

#contactInfo a:link {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    text-shadow: 1px 1px black;
}

#contactInfo a:hover {
    color: #FFFFFF;
    text-decoration: underline;
    font-weight: bold;
    text-shadow: 1px 1px black;
}

#contactInfo a:visited {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    text-shadow: 1px 1px black;
}

#contactHeader {
    margin-top: 5px;
}

#contactMap {
    text-align: left;
    padding-right: 10px;
}

#contactMap iframe {
    width: 99%;
    height: 400px;
    margin-right: 15px;
    border: 0px;
    border-radius: 10px;
}


/******************************/
/* Contact Form styling */
/******************************/

.input-container {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    width: 100%;
    margin-bottom: 15px;    
    
}

.daterangepicker {
    color: black;
}

#date-time-label {
    padding-top: 15px;
}

.icon-bg {
    background-color: #B43F3F;
}

.icon {
    padding: 15px;
    color: #EAEAEA;
    min-width: 50px
    text-align: center;
}

.input-field {
    width: 100%;
    padding: 10px;
    outline: none;
}

.input-field:focus {
    border: 2px solid black;
}

.btn {
    margin:7px 7px 0px 7px;
    background-color: #B43F3F;
    border-radius: 0.25rem;
    border-width: 1px;
    border-color: black;
    font-weight: bold;
    font-size: 1.2rem;
    color: #EAEAEA;
    text-shadow: 1px 1px black;
    padding: 0.375rem 0.5rem;
    line-height: 1.5rem;
    opacity: 0.8;
}

.btn:hover {
    opacity: 1;
}

.btn-primary:hover {
    opacity: 1;
    background-color: #B43F3F;
    color: black;
    border-color: black;
}

#contact-form {
  max-width:  width: 500px; 
  margin: auto;  
}

#message-area textarea.input-field {
    height=200px;
}

.custom-control-input:checked~.custom-control-label::after {
    background-color: #B43F3F;
}

#sendBtn {
    width: 100%;
    margin: 0;
}

/******************/
/* Footer styling */
/******************/

/* footer {
	height:50px;
	padding:10px 10px 10px 0px;
} */

#footer-section {
    background-color: rgba(0, 0, 0, 0.5);
    padding-top: 10px;
    margin-top: 20px;
}

#socialIcons {
    text-align: right;
    padding-right: 20px;
    padding-top: 10px;
}

#socialIcons a:hover {
    text-decoration: none;
}

#footerCopyright {
    margin-left: -10px;
    margin-top: -30px;
}

#footerCopyright small {
    text-align: center;
}

#footerCopyright a:link {
    color: #EAEAEA;
    text-decoration: none;
    font-weight: normal;
}

#footerCopyright a:hover {
    color: #FFFFFF;
    text-decoration: underline;
    font-weight: normal;
}

#footerCopyright a:visited {
    color: #EAEAEA;
    text-decoration: none;
    font-weight: normal;
}

/**********************/
/* Error Page Styling */
/**********************/

#wrapper {
    text-align: center;
    width: 75%;
    margin-top: 50px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

#wrapper a:link {
    color: #DD5F5F;
    font-weight: bold;
    text-decoration: none;
}

#wrapper a:hover {
    color: #DD5F5F;
    font-weight: bold;
    text-decoration: underline;
}

#wrapper a:visited {
    color: #B43F3F;
    font-weight: bold;
    text-decoration: none;
}

/******************/
/* Popup styling */
/******************/
/* Popup container - can be anything you want */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* The actual popup */
.popup .popuptext {
  visibility: hidden;
  width: 160px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}

